@charset "UTF-8";
/* CSS Document */
body { margin-top: 0px;}

a:link, a:visited  {color: #6E070F;text-decoration: none;}
a:hover { color: #6D060E; text-decoration: underline; }


#sellerlist tbody tr td:nth-child(2) a:link {
        text-decoration: underline !important;
}
#sellerlist tbody tr td:nth-child(1) a:link {
	text-decoration: underline !important;
}


h1 {
	padding: 10px 0 0 20px;
	color: #881477;
	border-bottom: 1px solid #C2970A;
	margin: 0px 0px 15px;
	font: bold 25px Arial, Helvetica, sans-serif;
}

h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	padding:0 0 30px 55px;
}

p {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

form {
  padding : 0px;
  margin:0;
}

.arial14 {
	font-size: 14px;
	font-weight: bold;
}


.arial14o {
	font-size: 16px;
	font-weight: bold;
	color:#AA273D;}

.arial11white {
	font-size: 11px;
	color: #FFFFFF;
}

.arial12white {
	font-size: 12px;
	color: #FFFFFF;
	font-style:italic;
	display:block;
	padding:0 0 0 230px;
	margin:0;
}

.login {
	margin: 15px;
}

.arial24 {
	font-size:24px;
	}
.arial30 {
	display:block;
	font-size: 24px;
	color:#FFFFFF;
	padding:10px 0px 10px 220px;
}

.grey {
	color:#666666;
	}
body {
	background-color:#141414;
	margin: 0px 0px 0px 0px;
	font: 12px Arial, Helvetica, sans-serif;
}

body td, th {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#content {
	margin-right: auto;
	margin-left: auto;
	width:1024px;
	background-color:#EEEEEE;
	margin-bottom: 20px;
	position:relative;
}

#middlewrapper {
	position:relative;
	float:left;
	width:1024px;
	background-color:#FFFFFF;
	margin-top: 48px;
	}

#footer {
	position:relative;
	float:left;
	width:1024px;
	background-color:#333333;
	text-align:right;
	margin-bottom: 20px;
}

#footer a{
font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;}





#logo {
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 1000;
}



#shadow_t {
	height: 16px;
	width: auto;
}
p.right {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 2px;
}

#wrapper-middle {
	position:relative;
	float:left;
	z-index:20;
	width:735px;
	padding:0px;
	margin:0px;
	background-color:#FFFFFF;
	}

#content-middle {
	float:left;
	width:720px;
	margin:20px 0px 25px 20px;
	}


#content-middle2 {
	position:relative;
	float:left;
	z-index:20;
	width:618px;
	padding:5px 25px 25px 25px;
	margin:0px;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	min-height: 900px;
	height:auto !important; /*controls minimum height of image on this page*/
	 height:900px;
	}

#content-middleb {
	position:relative;
	float:left;
	z-index:20;
	width:628px;
	padding:5px 20px 25px 20px;
	margin:0px;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	min-height: 900px;
	height:auto !important; /*controls minimum height of image on this page*/
	 height:900px;
	}

#content-middle-left {
	position:relative;
	float:left;
	z-index:20;
	width:300px;
	padding:8px 6px 0px 0px;
	margin:0px 2px 0px 0px;
	border-top: 1px solid #CCCCCC;
	}

#content-middle-right {
	position:relative;
	float:left;
	z-index:20;
	width:270px;
	padding:8px 0px 0px 14px;
	margin:0px 0px 0px 1px;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;

	}


#friend {
	position:relative;
	float:left;
	text-align:right;
	z-index:20;
	width:620px;
	padding:0px;
	margin:0px;
	background-color:#FFF;
	}

#friend a{
	text-decoration:none;}

#authorbox {
	position:relative;
	float:left;
	z-index:20;
	padding:0px;
	margin:0px 0 12px;
	background-color:#FFF;
	border: 1px solid #FFF;
	clear: both;
	}

#authorphoto {
	position:relative;
	float:left;
	z-index:20;
	width:205px;
	padding:0px;
	margin-right:20px;
	}

#authorinfo {
	position:relative;
	float:left;
	z-index:20;
	width:395px;
	padding:0px;
	margin:0px;
	}



.headers {
	padding: 10px 0 0 20px;
	font-size:25px;
	font-weight:bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	color: #881477;
	border-bottom: 1px solid #C2970A;
	display: block;
}



.headers2 {
	padding: 0 0 0px;
	font-size:25px;
	font-weight:bold;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	color: #881477;
	border-bottom: 1px solid #C2970A;
	display: block;
}





#content-middle ul{
	margin:2px;}




.plainbox2 {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}

/*a.blue, a.blue:link, a.blue:hover, a.blue:visited{color: #000; text-decoration:none; font-weight:bold; font-size:12px; background-color:#009933; padding:5px; }*/
a.white, a.white:link, a.white:hover, a.white:visited{color: #FFF; text-decoration:underline; font-weight:bold; font-size:14px;}

.clear {
	clear: both;
}

#btn-sign-in {

	width: 78px;
  height: 27px;
  padding: 27px 0 0;
  margin: 0;
  border: 0;
  background: transparent url(../images/GUI/signin.gif) no-repeat center top;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
  float:right;
	}

#btn-submit {

	width: 56px;
  height: 27px;
  padding: 27px 0 0;
  margin: 0;
  border: 0;
  background: transparent url(../images/GUI/btnsubmit2.gif) no-repeat center top;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
  float:right;
	}

#content-middle p.menu {
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding:5px;
	position: relative;
	display:block;
	background-color:#f1f1f1;
	border: 1px solid #CCC;
}

#content-middle ul {
	margin-top: 10px;
	margin-right: 20px;
}

#content-middle li {
	list-style:disc outside;
	padding:5px 0 5px 10;
	margin-left: 10px;
	}

#content-middle li a {
}


#youtube p {
	width: 175px;
	margin: 15px;
	float: left;
}
#youtube {
	margin: 15px 2px;
	padding: 10px;
	background: #EDEFF4;
	border: 1px solid #CCC;
}
#content-middle .authortable tr td ul li{
	list-style: none;
}
#mainnav .searchbox {
	width: 200px;
	position: absolute;
	top: 16px;
	left: 852px;
}
/* Social Media */

#socialmedia {
	color:#828282;
	padding: 2px 0px 0px 0px;
	background: none;
	text-align: center;
	width: 106px;
	margin-left: 900px;
	margin-top:15px;
	margin-bottom:0px;
	height:35px;
	overflow: hidden;
}
#socialmedia li a:hover { color: #a82200; }
#socialmedia li { list-style: none; white-space: nowrap; float: left; margin: 1px; }
#socialmedia ol { clear: both; margin: 0px; padding: 0px; z-index:1;}

#socialmedia ol li a { background: url(/images/social.png) no-repeat; height: 32px; width: 32px; text-indent: -9999px; margin: 0px; padding: 0px; border: none; }

#socialmedia ol .facebook a { background: url(/images/GUI/social.png) no-repeat 0px 0px; }
#socialmedia ol .twitter a { background: url(/images/GUI/social.png) no-repeat -32px 0px; }
#socialmedia ol .youtube a { background: url(/images/GUI/social.png) no-repeat -64px 0px; }
#socialmedia ol .rss a {background: url(/_img/GUI/social.png) no-repeat -96px 0px;}

#socialmedia ol .facebook a:hover { background: url(/images/GUI/social.png) no-repeat 0px -32px; }
#socialmedia ol .twitter a:hover { background: url(/images/GUI/social.png) no-repeat -32px -32px; }
#socialmedia ol .youtube a:hover { background: url(/images/GUI/social.png) no-repeat -64px -32px; }
#socialmedia ol .rss a:hover { background: url(/images/GUI/social.png) no-repeat -96px -32px; }

#socialmedia a { text-decoration: none; color: #828282; padding: 0px 10px 0px 10px; margin: 2px 0px 2px 0px; display: block; line-height: 29px;  z-index:1;}


#headerquestion {
	padding: 2px;
	background: none;
	text-align: center;
	margin-left: 880px;
	margin-top:0px;
	margin-bottom:0px;
	overflow: hidden;
	font-size: 10px;
/* 	color: #E98F00; */
	color: #fff;
	border: 1px solid #E98F00;
}
#headerquestion a {
	color: #E98E15;
}
#gold-split {
	padding:  10px;
	margin: 0px;
	width: 330px;
	position:relative;
	float:left;
	border-right:1px solid #CCCCCC;
	}

#gold-split2 {
	padding:  10px;
	margin: 0px;
	position:relative;
	float:left;
	width: 340px;
	}

#plat-header, #gold-header {
	margin: 0px;
	position:relative;
	float:left;
	width: 700px;
	background: #D6D6D6;
	border: 1px solid #999999;
	}

#gold-header {
	background:#EF9C10;
}

#plat-header p, #gold-header p {
	margin: 10px 0px 0px 20px;
	font-weight: bold;
}

#plat-header img, #gold-header img {
	padding-right: 20px;
}
#gold-split2 td p {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.awardsleft {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#mininav {
	float: right;
	position: relative;
}
#mininav table tr td {
	padding: 5px;
}
.green {
	color: #006600;
}
.grey {
	color:#FF6600;
}
.title {
	color: #993300;
	font: italic bold 18px/22px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 12px;
}
.category {
	color: #333333;
	font-weight: bold;
	font-size: 16px;
}
.publ {
	color: #333333;
	line-height: 22px;
}
.title1 {
	color: #993300;
	font: italic bold 18px/22px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 12px;
}
h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.fp-xmas li {
	list-style-type: none;
}
.upper-menu,
.upper-menu a {
	font-size: 20px;
}
.lower-menu,
.lower-menu a {
	font-size: 16px;
	line-height: 22px;
}
.upper-menu .is-selected,
.lower-menu .is-selected {
	font-weight: bold;
}
.upper-menu,
.lower-menu {
	margin-bottom: 10px;
}
.spanish-title{
	text-transform: uppercase;
}
a.button {
	display: block;
	background: rgba(127,55,87,1);
	background: -moz-linear-gradient(top, rgba(127,55,87,1) 0%, rgba(80,10,41,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(127,55,87,1)), color-stop(100%, rgba(80,10,41,1)));
	background: -webkit-linear-gradient(top, rgba(127,55,87,1) 0%, rgba(80,10,41,1) 100%);
	background: -o-linear-gradient(top, rgba(127,55,87,1) 0%, rgba(80,10,41,1) 100%);
	background: -ms-linear-gradient(top, rgba(127,55,87,1) 0%, rgba(80,10,41,1) 100%);
	background: linear-gradient(to bottom, rgba(127,55,87,1) 0%, rgba(80,10,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f3757', endColorstr='#500a29', GradientType=0 );
	color: #fff;
	width: 200px;
	margin: 0 auto 10px auto;
	text-align: center;
	padding: 8px 0;
	border-radius: 5px;
	box-shadow: none;
}
a.button.black {
	display: block;
	background: rgba(34,132,197,1);
	background: -moz-linear-gradient(top, rgba(16,16,16,1) 0%, rgba(8,8,8,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(16,16,16,1)), color-stop(100%, rgba(8,8,8,1)));
	background: -webkit-linear-gradient(top, rgba(16,16,16,1) 0%, rgba(8,8,8,1) 100%);
	background: -o-linear-gradient(top, rgba(16,16,16,1) 0%, rgba(8,8,8,1) 100%);
	background: -ms-linear-gradient(top, rgba(16,16,16,1) 0%, rgba(8,8,8,1) 100%);
	background: linear-gradient(to bottom, rgba(16,16,16,1) 0%, rgba(8,8,8,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2284c5', endColorstr='#003e6d', GradientType=0 );
	color: #fff;
	width: 200px;
	margin: 0 auto 10px auto;
	text-align: center;
	padding: 8px 0;
	border-radius: 5px;
	box-shadow: none;
}
a.button.blue {
	display: block;
	background: rgba(34,132,197,1);
	background: -moz-linear-gradient(top, rgba(34,132,197,1) 0%, rgba(0,62,109,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(34,132,197,1)), color-stop(100%, rgba(0,62,109,1)));
	background: -webkit-linear-gradient(top, rgba(34,132,197,1) 0%, rgba(0,62,109,1) 100%);
	background: -o-linear-gradient(top, rgba(34,132,197,1) 0%, rgba(0,62,109,1) 100%);
	background: -ms-linear-gradient(top, rgba(34,132,197,1) 0%, rgba(0,62,109,1) 100%);
	background: linear-gradient(to bottom, rgba(34,132,197,1) 0%, rgba(0,62,109,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2284c5', endColorstr='#003e6d', GradientType=0 );
	color: #fff;
	width: 200px;
	margin: 0 auto 10px auto;
	text-align: center;
	padding: 8px 0;
	border-radius: 5px;
	box-shadow: none;
}
a.button.red {
	display: block;
	background: rgba(164,0,0,1);
	background: -moz-linear-gradient(top, rgba(164,0,0,1) 0%, rgba(120,5,5,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(164,0,0,1)), color-stop(100%, rgba(120,5,5,1)));
	background: -webkit-linear-gradient(top, rgba(164,0,0,1) 0%, rgba(120,5,5,1) 100%);
	background: -o-linear-gradient(top, rgba(164,0,0,1) 0%, rgba(120,5,5,1) 100%);
	background: -ms-linear-gradient(top, rgba(164,0,0,1) 0%, rgba(120,5,5,1) 100%);
	background: linear-gradient(to bottom, rgba(164,0,0,1) 0%, rgba(120,5,5,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a40000', endColorstr='#780505', GradientType=0 );
	color: #fff;
	width: 200px;
	margin: 0 auto 10px auto;
	text-align: center;
	padding: 8px 0;
	border-radius: 5px;
	box-shadow: none;
}

a.button.green {
	display: block;
	background-color: #228B22;
	background: -moz-linear-gradient(top, rgba(144,238,144,1) 0%, rgba(51,102,41,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(144,238,133,1)), color-stop(100%, rgba(51,102,41,1)));
	background: -webkit-linear-gradient(top, rgba(144,238,144,1) 0%, rgba(51,102,41,1) 100%);
	background: -o-linear-gradient(top, rgba(144,237,144,1) 0%, rgba(51,102,41,1) 100%);
	background: -ms-linear-gradient(top, rgba(144,237,144,1) 0%, rgba(51,102,41,1) 100%);
	background: linear-gradient(to bottom, rgba(144,237,144,1) 0%, rgba(41,102,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90EE90', endColorstr='#336633', GradientType=0 );
	color: #fff;
	width: 200px;
	margin: 0 auto 10px auto;
	text-align: center;
	padding: 8px 0;
	border-radius: 5px;
	box-shadow: none;
}


a.button:hover {
	color: #ccc;
	background-color: #881477;
}
